{
  "id": 2988532,
  "name": "In the matter of the petition of Henry Coester, arrested at suit of Frank Lawrence. Frank Lawrence, appellee, v. Henry Coester, appellant",
  "name_abbreviation": "Lawrence v. Coester",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 25,106",
  "first_page": "631",
  "last_page": "631",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 567,
    "ocr_confidence": 0.497,
    "sha256": "0c884b76c590b900bdd9f35285e4b461f16e588ca0fbdc45b065ec382ed1192f",
    "simhash": "1:d10658ea5063d370",
    "word_count": 88
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In the matter of the petition of Henry Coester, arrested at suit of Frank Lawrence. Frank Lawrence, appellee, v. Henry Coester, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "William S. Newburger, for appellant. Cruiee & Langille, for appellee; Daniel L. Cruiee, of counsel."
    ],
    "corrections": "",
    "head_matter": "In the matter of the petition of Henry Coester, arrested at suit of Frank Lawrence. Frank Lawrence, appellee, v. Henry Coester, appellant.\nGen. No. 25,106.\nPetition under the Insolvent Debtor\u2019s Act. Petition dismissed. Appeal from the County Court of Cook county; the Hon. John H. Williams, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed April 21, 1920.\nWilliam S. Newburger, for appellant. Cruiee & Langille, for appellee; Daniel L. Cruiee, of counsel."
  },
  "file_name": "0631-03",
  "first_page_order": 659,
  "last_page_order": 659
}
